server {
    listen 80;
    server_name _;

    # Servir diretamente a raiz da pasta de updates
    root /usr/share/nginx/html;

    # Listagem e CORS (útil p/ baixar por código)
    location / {
        autoindex on;
        autoindex_exact_size off;
        autoindex_localtime on;
        add_header Access-Control-Allow-Origin *;
    }
}



